thermalization = 100000
sweeps = 10000000000
N_hist = 1000
mu_zero = -5.6
max_order = 500
p_insert = 0.0
p_remove = 0.0
p_dress = 0.2
p_undress = 0.2
max_time = 40.0
number_of_times = 600
number_of_energies = 10
energy_guess = -5.5498
energy_spread = 0.01
checkpointtime = 3600
Tmin = 100
Tmax = 300